Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Safari < 6.2.3 / 7.1.3 / 8.0.3 Multiple Vulnerabilities

Medium

Synopsis

The remote host is missing a critical Safari patch update.

Description

The remote Safari browser is missing a security update to Webkit. Apple Safari is bundled with Apple WebKit. Apple WebKit is affected by three distinct flaws. These flaws are based on the way that Apple WebKit handles specially crafted web sites. While the details of these vulnerabilities are currently unknown, the vendor has acknowledged that all three vulnerabilities could result in a remote attacker executing arbitrary code.

Solution

Upgrade to Safari 6.2.3 / 7.1.3 / 8.0.3 or later.